Bug 62093 - KDE system guard displays incorrect swap statistics
Summary: KDE system guard displays incorrect swap statistics
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 13:28 UTC by Preston Brown
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 15:31:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-03-27 13:28:03 UTC
Description of Problem: 
Swap values displayed in the status line of KDE system guard (Ctrl-Esc) are very wrong. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.0-0.cvs20020314.4 
 
How Reproducible: 
Always, on a box with .5 gig swap 
 
Steps to Reproduce: 
1. call up program with ctrl-esc 
2. enable status bar 
3. look at swap output. 
 
Actual Results: 
Program claims Swap: -469820 used, 469820 free 
 
Expected Results: 
[pbrown@dionysus pbrown]$ free 
             total       used       free     shared    buffers     cached 
Mem:        255532     249116       6416          0       1892      51672 
-/+ buffers/cache:     195552      59980 
Swap:       530104      59248     470856 
 
Additional Information:

Comment 1 Petr Rockai 2005-02-17 15:31:41 UTC
Fixed in fedora core 3. 


Note You need to log in before you can comment on or make changes to this bug.